/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 21pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h4#e13              { /* Services */
	font            : bold 27pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 325.50pt;
	top             :  67.50pt;
	width           : 185.25pt;
	height          :  42.75pt;
	}
div#e12             { /* <ul type="circle"> \<li>... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 227.25pt;
	top             : 137.25pt;
	width           : 411.75pt;
	height          : 272.25pt;
	}
span#e11            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 117.75pt;
	height          : 105.00pt;
	}
span#e10            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  78.75pt;
	width           : 117.75pt;
	height          :  42.00pt;
	}
div#e9              { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  58.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a9                { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e8              { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  81.00pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
div#e7              { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a7                { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e6              { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 122.25pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
a#a6                { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e5              { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 141.75pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
a#a5                { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e4             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  57.75pt;
	}
span#e3             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :   6.00pt;
	width           : 562.50pt;
	height          :  51.00pt;
	}
div#e2              { /* No job too big or small  */
	position        : absolute;
	left            : 275.25pt;
	top             : 426.00pt;
	width           : 238.50pt;
	height          :  81.00pt;
	}
span#e1             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 196.50pt;
	width           : 151.50pt;
	height          : 109.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
